
    .f-slider-layer-home {
      position: relative;
      text-align: center;
      color: white;
    }

    .f-slider-one-data-home{
      position: absolute;
      top: 45%;
      left: 5%;
      text-align:left;
      /*  */
    }

    .f-slider-one-data-home h1{
      font-size: 67px;
      /* line-height: 87px; */
    }

    .f-slider-one-data-home p{
      font-size: 27px;
      /* line-height: 87px; */
    }

    @media(max-width: 1200px) {

      .f-slider-one-data-home{
      position: absolute;
      top: 25%;
      left: 5%;
      text-align:left;
      /*  */
    }

    .f-slider-one-data-home h1{
      font-size: 37px;
      /* line-height: 87px; */
    }

    .f-slider-one-data-home p{
      font-size: 17px;
      /* line-height: 87px; */
    }


    }
    

    #cookie-banner {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: #ffffff;
        color: white;
        text-align: center;
        padding: 15px;
        box-shadow: 0 -2px 10px rgba(0,0,0,0.2);
        z-index: 1000;
    }
    #cookie-banner button {
        margin-left: 20px;
        padding: 8px 15px;
        background-color: #007bff;
        color: #030303;
        border: none;
        cursor: pointer;
    }